body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{text-align:left;} .waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{text-align:left;} .waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{text-align:left;} .waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} 
@media(max-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1152px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1920px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:2561px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10020;}
.comp_0 .wafx-menunid1 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_1{position:absolute;z-index:50030;}
.comp_1 .wafx-menunid2 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_2{position:absolute;z-index:50035;}
.comp_3{position:absolute;z-index:50025;}
.comp_4{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50020;}
.comp_5{background-color:#ffffff;border:0px solid #969696;border-radius:0px;margin:-0px;position:absolute;z-index:50015;}
.comp_6{position:absolute;z-index:50010;}
.comp_7{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50005;}
.comp_8{position:absolute;z-index:50000;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:rgba(0,0,0,0);color:#ffffff;}
.wafx-menunid1 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid1 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid1 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid1 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:rgba(0,0,0,0);color:#000000;}
.wafx-menunid2 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid2 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid2 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid2 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
body{background-color:#000000;}
@media(max-width:960px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:425px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:29px;left:0px;margin:-1px;top:-0.00391674px;width:425px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{background:linear-gradient(180deg,rgba(51,140,253,0.290196) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:5px;height:13px;left:44.5317px;margin:-1px;top:5.37012px;width:426px;}
.comp_1 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{height:17px;left:365px;top:306.93px;width:54px;}
.comp_3{height:25px;left:4.93164px;top:33.1543px;width:25px;}
.comp_4{height:17px;left:137.254px;top:296.5px;width:266px;}
.comp_5{height:17px;left:126px;top:296.5px;width:299px;}
.comp_6{height:13px;left:66.7129px;top:21.8887px;width:13px;}
.comp_6 .wafx-img-picture{height:13px;left:0px;top:0px;width:13px;}
.comp_7{height:37px;left:76.3896px;top:20.9287px;width:371px;}
.comp_8{height:248px;left:-0.213501px;top:78.5738px;width:425px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:block;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:29px;transform:scale(0.8);width:29px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:13px;transform:scale(0.8);width:13px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:block;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 425px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:960px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:960px;}
.blockPagecontainer{width:960px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:28px;left:0px;margin:-1px;top:0px;width:960px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{background:linear-gradient(180deg,rgba(51,140,253,0.290196) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:5px;height:28px;left:100.219px;margin:-1px;top:11.3125px;width:963px;}
.comp_1 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{height:38px;left:830.667px;top:694.75px;width:122px;}
.comp_3{height:57px;left:10.875px;top:74.625px;width:57px;}
.comp_4{height:30px;left:591.583px;top:665.833px;width:351px;}
.comp_5{height:38px;left:591.833px;top:657.667px;width:368px;}
.comp_6{height:19px;left:149.875px;top:48.625px;width:19px;}
.comp_6 .wafx-img-picture{height:19px;left:0px;top:0px;width:19px;}
.comp_7{height:83px;left:173.063px;top:47.5625px;width:837px;}
.comp_8{height:540px;left:0.104167px;top:197.292px;width:960px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:11px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:28px;transform:scale(0.8);width:28px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:11px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:28px;transform:scale(0.8);width:28px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 960px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1152px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1152px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:34px;left:0px;margin:-1px;top:-0.2px;width:1152px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{background:linear-gradient(180deg,rgba(51,140,253,0.290196) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:5px;height:34px;left:120.563px;margin:-1px;top:13.375px;width:1155px;}
.comp_1 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{height:46px;left:997px;top:833.5px;width:146px;}
.comp_3{height:69px;left:12.75px;top:89.25px;width:69px;}
.comp_4{height:36px;left:710px;top:799px;width:421px;}
.comp_5{height:46px;left:710px;top:789px;width:442px;}
.comp_6{height:23px;left:179.75px;top:58.25px;width:23px;}
.comp_6 .wafx-img-picture{height:23px;left:0px;top:0px;width:23px;}
.comp_7{height:100px;left:207.375px;top:56.875px;width:1005px;}
.comp_8{height:648px;left:0.125px;top:236.75px;width:1152px;}
.textShape_1152{display:block;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:34px;transform:scale(0.8);width:34px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:34px;transform:scale(0.8);width:34px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:block;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1152px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1920px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1920px;}
.blockPagecontainer{width:1920px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:56px;left:0px;margin:-1px;top:0px;width:1920px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{background:linear-gradient(180deg,rgba(51,140,253,0.290196) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:5px;height:56px;left:200.438px;margin:-1px;top:22.625px;width:1926px;}
.comp_1 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{height:77px;left:1661.33px;top:1389px;width:244px;}
.comp_3{height:114px;left:21.75px;top:149.25px;width:114px;}
.comp_4{height:60px;left:1183.67px;top:1331.67px;width:701px;}
.comp_5{height:77px;left:1183.17px;top:1314.83px;width:737px;}
.comp_6{height:38px;left:299.75px;top:97.25px;width:38px;}
.comp_6 .wafx-img-picture{height:38px;left:0px;top:0px;width:38px;}
.comp_7{height:167px;left:346.125px;top:94.625px;width:1674px;}
.comp_8{height:1080px;left:0.208333px;top:394.583px;width:1920px;}
.textShape_1152{display:none;}
.textShape_1920{display:block;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:23px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:56px;transform:scale(0.8);width:56px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:23px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:56px;transform:scale(0.8);width:56px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:block;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1920px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:2561px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:2560px;}
.blockPagecontainer{width:2560px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:75px;left:0px;margin:-1px;top:-0.166667px;width:2560px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{background:linear-gradient(180deg,rgba(51,140,253,0.290196) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:5px;height:75px;left:267.25px;margin:-1px;top:30px;width:2568px;}
.comp_1 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{height:103px;left:2215.28px;top:1851.83px;width:325px;}
.comp_3{height:153px;left:28.5px;top:198.5px;width:153px;}
.comp_4{height:80px;left:1578.06px;top:1775.56px;width:935px;}
.comp_5{height:103px;left:1577.39px;top:1752.94px;width:983px;}
.comp_6{height:50px;left:400px;top:130px;width:50px;}
.comp_6 .wafx-img-picture{height:50px;left:0px;top:0px;width:50px;}
.comp_7{height:223px;left:461px;top:126px;width:2233px;}
.comp_8{height:1440px;left:0.277778px;top:526.111px;width:2560px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:block;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:30px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:75px;transform:scale(0.8);width:75px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:30px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:75px;transform:scale(0.8);width:75px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:block;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 2560px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:435px){
.wafxCompFluid{
left:0px;
width:425px;
}
}
